RubyGems Navigation menu

conflate-rails 0.0.1

Load YAML files in your config directory into the Rails.application.config.

Gemfile
          gem 'conflate-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install conflate-rails
  
  
  
  
  
  
  

Authors:

  • Patrick Byrne

Owners:

Licenses:

  • MIT

Total downloads 1,625

For this version 1,625

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 20, 2013 (5.5 KB)

Runtime Dependencies: